Subject: bug#42612: 28.0.50; Eshell: support setting working buffer like IELM

From: Sean Whitton <[email-masked]>
Date: Wed, 29 Jul 2020 22:29:52 -0700

Hello,

Eshell's docs advertise it as a replacement for IELM, but one IELM
feature that Eshell doesn't have is an equivalent to C-c C-b, or,
ielm-change-working-buffer.  It would be great to have something like
this.

-- 
Sean Whitton